@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	color: #000000;
	background-color: #999999;
}
#Outerwrapper {
	width: 800px;
	background-image: url(Images/background.jpg);
	border: 1px groove #000000;
	margin: auto;
	height: 600px;
}
#Headerwrapper {
	height: 100px;
	border: 1px solid #000000;
	margin: 5px;
}
#HeaderContent {
	padding: 5px;
}
#topnavwrapper {
	height: 100px;
	margin: 10px 10px 10px 0px;
}
#Maincontent {
	height: 377
';
	width: 780px;
	overflow: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 330px;
}
#Maincontent img {
	margin: 5px;
}
#Maincontent embed {
	margin: 10px;
}
#Footer {
	padding: 1px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
}
.underline {
	text-decoration: underline;
}
#Mainwrapper {
	height: 340px;
	width: 790px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
}
.text_align_center {
	text-align: center;
}
.Header {
	font-size: 3em;
	font-style: normal;
	text-align: center;
}
.text_align_left {
	text-align: left;
}
.text_align_right {
	text-align: right;
}
.Indent {
	text-indent: 20px;
	text-align: left;
}
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #FF0000;
}
.small {
	font-size: 0.75em;
}
